﻿body {
    padding-top: 50px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

    .lds-ring div {
        box-sizing: border-box;
        display: block;
        position: absolute;
        width: 32px;
        height: 32px;
        margin: 4px;
        border: 4px solid #0079c2;
        border-radius: 50%;
        animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
        border-color: #0079c2 transparent transparent transparent;
    }

        .lds-ring div:nth-child(1) {
            animation-delay: -0.45s;
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -0.3s;
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -0.15s;
        }

.navbar-inverse {
    background-color: #000;
}

@media only screen and (max-width: 767px) {
    #slide-navbar-collapse {
        position: fixed;
        top: 50px;
        left: 15px;
        z-index: 99;
        width: 200px;
        height: 100%;
        background-color: #000;
        overflow: auto;
    }

    .menu-overlay {
        display: none;
        bottom: 0;
        left: 0;
        opacity: 0.5;
        filter: alpha(opacity=50);
        /* IE7 & 8 */
        position: fixed;
        right: 0;
        top: 0;
        z-index: 49;
    }
}

.navbar-nav > li > a {
   
    padding-bottom: 14px !important;
  
}
li{
    border-bottom:1px solid white;
}


@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }

    50% {
        transform: scale(1.1,1.1);
    }

    100% {
        transform: scale(1.2,1.2);
    }
}

.carousel-inner img {
    animation: zoominoutsinglefeatured 15s infinite;
}